
.ribbon_upper{
background:#97979a;
width: 100%;
z-index: 1;
color:#fff;
 text-shadow: 1px 1px 1px  #6e6e6e;

}

.edit_breadcrumb_inside{
margin-bottom:10px;
}

.page_sub_heading{
font-size:18px;
margin-bottom:10px;
margin-top:10px;
}

.artical_heading_inside{
font-family:Open Sans;
font-weight:700;
font-size:22px;
margin-top:10px;
color:#4e4e4e;
}

.second_change_color{
color:#dab72d;
}

.small_font_size{
font-size:14px;
}

/** ===14-1-2016=== **/
.edit_breadcrumb_inside li{ vertical-align:top;}
.edit_breadcrumb_inside li ol{ padding:0 5px 0 0; list-style-type:none; display:inline;}
.edit_breadcrumb_inside li ol li{ display:inline-block;}
.edit_breadcrumb_inside ol > li + li::before {color: #ccc; content: "/ "; padding:0 7px;}
